.logo {
	display:block;
	background-color:transparent;
	/*background-image:url('/include/image/gerb.png');*/
	background-image:url('/include/image/tickemblem.svg');
	background-size:contain;
	background-repeat:no-repeat;
	height:92px;
	width:92px;
	background-position:right top;
}

.logo:hover {
	opacity:.84;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {
	.logo {
		width:48px;
		height:64px;
	}
}


@media screen and (max-width: 768px) {

}